Subject: tel: links
Description

tel: links seem not to be recognized. Certainly very much needed feature in modern web.

Probably could be solved by basically duplicating the Fluid EmailViewHelper?

History
#1 - 2014-02-24 23:49 - Nikos Poaros

is it possible to simply add 'tel' to the list of protocols in TYPO3.Neos/Resources/Public/javascript/aloha.js then rebuild the scripts?

This would make it possible to create tel: link tags in text nodes etc using the aloha link button. This already works for mailto:

#2 - 2014-02-26 15:30 - Nikos Poaros
- File aloha.js added

i have included the changed file with "tel" added to the protocol.
The Neos link button can now be used to add telephone links as well as mailto etc.

#3 - 2014-03-19 14:28 - Simon Schaufelberger

"skype:" would also be another one, and "aim:" and so on, there are lots more. see http://www.howto-outlook.com/howto/messaginglinks.htm for a
quite long list.

#4 - 2014-10-02 12:53 - Lienhart Woitok
- Assigned To set to Lienhart Woitok

#5 - 2014-10-02 12:55 - Lienhart Woitok
- Status changed from New to Closed
- Assigned To deleted (Lienhart Woitok)

Moved to JIRA: https://jira.typo3.org/browse/NEOS-512

Files
aloha.js 6.4 kB 2014-02-26 Nikos Poaros
